<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.favorites/1">
<module_version install_time="1165464642287" last="true" origin="installer" specification_version="1.11.23">
<file crc="1932978354" name="config/Modules/org-netbeans-modules-favorites.xml"/>
<file crc="863745402" name="modules/locale/org-netbeans-modules-favorites_ja.jar"/>
<file crc="2683188829" name="modules/locale/org-netbeans-modules-favorites_pt_BR.jar"/>
<file crc="585939556" name="modules/locale/org-netbeans-modules-favorites_zh_CN.jar"/>
<file crc="1847632473" name="modules/org-netbeans-modules-favorites.jar"/>
</module_version>
</module>
